.news-block {
background:#ccc;
cursor:pointer;
}
.calendar-block {
background:#000;

}
.view-news .views-row  {
	margin-bottom:10px;
}
/* front page double box */
.calendar-block h3 {
	position:absolute;
}
.calendar-block h3 a {
color:#fff;
margin-left:16px;
font-size:28px;
}
.news-holder {
	color:#000;
	left:16px;
	top:0px;
	position:absolute;
}
.news-block {
position:relative;
}
.news-single-block {
	margin-bottom:6px;
}
.news-box-title {
color:#000;
margin-bottom:5px;
display:block;
font-size:18px;
font-family: "GoodWeb-Medium", Arial, sans-serif;
}
.news-box-short-text {
color:#000;
font-family: "MoreWeb-Book", Arial, sans-serif;
font-size:14px;
}
.nes-box-link{
color:#fff;
font-family: "GoodWeb-CondBold", Arial, sans-serif;
font-size:22px;
}
.news-block h3 {
	color:#000;
	font-size:26px;
}
/* news page */
.news-date {
font-family: "MoreWeb-Book", Arial, sans-serif;
font-size:14px;
}
.news-title {
font-family: "GoodWeb-Medium", Arial, sans-serif;
font-size:18px;
margin-bottom:10px;
}
.news-text {
font-family: "MoreWeb-Book", Arial, sans-serif;
font-size:14px;
}
.news-link {
}

.employee .info {
  min-height: 90px;
}
/*kalendar pager */
.my-row .views-row {
min-height:370px;
max-height:370px;
overflow:hiddden;
}
.black-btn {
	background:none;
	border:none;
text-transform: uppercase;
display: inline-block;
padding: 5px 5px;
font-size: 16px;
margin-right: 8px;
font-family: "GoodWeb-Medium", Arial, sans-serif;
cursor: pointer;
}
.black-btn.active {
	background:#000;
	color:#fff;
}
.btn-holder {
margin-bottom:18px;
}
/*2014-07-09 employees page */
.employee-tag {
color:#000;
text-transform:uppercase;
display:inline-block;
padding:5px 5px;
font-size:16px;
margin-right:8px;
font-family: "GoodWeb-Medium", Arial, sans-serif;
cursor:pointer;
}
.employee-tag.active{
	background:#000;
	color:#fff;
}
.controls {
	margin-bottom:20px;
}
/* 2014-06-25 aAa */
.normal-font-size {
	font-size:12px;
	font-family: "GoodWeb-Medium", Arial, sans-serif;
	cursor:pointer;	
	line-height: normal;
}
.medium-font-size {
	font-size:16px;
	font-family: "GoodWeb-Medium", Arial, sans-serif;
	cursor:pointer;	
	line-height: normal;
}
.large-font-size {
	font-size:20px;
	font-family: "GoodWeb-Medium", Arial, sans-serif;
	cursor:pointer;
	line-height: normal;
}
.html .topnav .aaa-parent {
	margin-left:5px;
	margin-top:-9px;
}
.html .topnav .first-aaa-parent {
margin-left:15px;
}
/* 2014-06-25 paypal page creation */
.page-node-540 .shareicons-standalone, .page-node-542 .shareicons-standalone {
	display:none;
}
.page-node-540 .row.page h1, .page-node-542 .row.page h1 {
display:none;
}
/* 2014-06-24 download link show only in press release */
.download-link  {
	display:none;
}
.node-type-pressrelease .download-link {
display:block;
font-family: "MoreWeb-Book", Arial, sans-serif;
}
/* 2014-05-12 */
@media only screen 
and (max-width : 768px) {
.download-link {
	display:none;
}
.node-type-pressrelease .download-link {
	display:none;
}
}
.hide-this {

}
.hidden {
	display:none !important;
}
.download-icon {
	display:inline-block;
	width:13px;
	height:16px;
	background: url(../images/kode-download.jpg) no-repeat;
	margin:0px 5px -4px 0px;
}
.download-link {
	color:#ff0000;
	position:absolute;
	bottom:-30px;
	right:0px;
	z-index:9999;
}

/* 2014-05-07 */
.field-type-entityreference.field-name-field-related-entities.field-widget-entityreference-autocomplete-tags.form-wrapper input[type="text"] {
	max-width:100%;
}
/* 2013-10-24 contact page style */
.employee {
    text-align: center;
    font-family: "GoodWeb-Medium", Arial, sans-serif;
    margin-bottom:30px;
}
.employee .employee-name {
    margin-top:10px;
   font-size:18px;
   color:#000;
   font-family: "GoodWeb-Medium", Arial, sans-serif;
}
.employee .employee-ocupation {
    margin-top:5px;
}
.employee .contact-smaller {
    font-size:14px;
    line-height: 19px;
    font-family: "GoodWeb-Medium", Arial, sans-serif;
    color:#000;
}
.employee .contact-smaller a {   
    color:#000;
    font-family: "GoodWeb-Medium", Arial, sans-serif;
    text-decoration: underline;
}
/* end of 2013-10-24 contact page style */


/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}
table tbody tr:nth-child(even) {
    background: none;
}
.img-cart {
    display: inline-block;
    background: url('../images/sprites.png') no-repeat;
    background-position: -122px 0;
    width: 40px;
    height: 39px;
}
.mini-cart {
    font-family: "GoodWeb-Medium", Arial, sans-serif;
    font-size:13px;
    margin-bottom:30px;
}
.mini-cart a  {
    color:#000;
}
.mini-cart-text {
    display: inline;
    position: relative;
    top: -14px;
    padding:10px 0px 10px 10px;
}
#shop .left ul li.leaf {
    list-style: none;
}
.catalog-menu li a {
    color:#000;
    font-family: "MoreWeb-Book", Arial, sans-serif;
    font-size:14px;
}
ul li a.terms-link {
    font-family: "MoreWeb-Book", Arial, sans-serif;
    font-size:14px;
    color:#8f8f8f;
}
.shop-info-menu li a {
    color:#333333;
    font-size:14px;
     font-family: "MoreWeb-Book", Arial, sans-serif;
}
#shop {
}
/*.left {
    float:left;
    width:265px;
    margin-right:30px;
}*/
/*#shop .shop-content {
    float:left;
    width:965px;
    margin:0;
}*/
.latest-product .form-type-uc-quantity{
    display: none;
}
.latest-product {
    margin-bottom:18px;
}
.shop-content table td,.shop-content table {
    border:none;
    padding:0;
}
.shop-content table td.col-2 {
    padding:0px 10px;
}
.page-butikk .views-view-grid {
    clear:both;
}
.product-info {
    float:left;
}
.add-to-cart-div {
    float:right;
}
.add-to-cart-div .attributes {
    display: none;
}
.product-info .product-title {
    font-family: "GoodWeb-CondBold", Arial, sans-serif;
    font-size:17px;
    margin-bottom:5px;
    color:#000;
    text-transform: uppercase;
}
.product-info .product-price {
    font-family: "GoodWeb-CondBold", Arial, sans-serif;
    font-size:17px;
    color:#ff0000;
    text-transform: uppercase;

}
.product-bottom {
    position:relative;
    top:13px;
}
.product-hover {
    cursor:pointer;
    position: absolute;
    left:50%;
    top:50%;
    margin-top:-60px;
    margin-left:-60px;
    height:0px;
    width:0px
}
.product-image {
    position: relative;
    margin:0px;
    padding:0px;
}
.product-image:hover .product-hover{
    display: inline-block;
    background: url('../images/item-hover.png') no-repeat;
    width: 120px;
    height: 120px;
}
.add-to-cart-div form, .add-to-cart-div input,.add-to-cart-div .form-actions{
    margin:0;
}
.add-to-cart-div .form-actions {
    width:34px;
    height:34px;
    background-color: #000;
    background-image: url('../images/add-to-cart.png');
    background-repeat: no-repeat;
    background-position: right center;
}
.add-to-cart-div .form-submit{
    opacity:0;
    height:34px;
    font-family: "GoodWeb-CondBold", Arial, sans-serif;
    font-size:17px;
    text-indent: -9999px;
    background-color: #000;
    border:none;
    border-left:1px solid #f0f0f0;
    cursor:pointer;
}
.add-to-cart-div .form-actions:hover {
    width:auto;

}
.add-to-cart-div .form-actions:hover .form-submit{
    width:auto;
    opacity:1;
    color:#fff;
    cursor:pointer;
    padding-right:35px;
    background-image: url('../images/add-to-cart.png');
    background-repeat: no-repeat;
    background-position: right center;
    text-indent: 0px;
    background-color: #ff0000;
}
.page-cart td.last {
    width: 1px;
    white-space: nowrap;
}
.page-cart table {
    border:none;
    width:100%;
}
.page-cart table td {
    vertical-align: middle;

}
.page-cart table tr.even {
    background: #eeeeee;
    border:none;
}
.page-cart table tr.odd {
    background: #fff;
    border:none;
}
.page-cart table tbody {
    border:none;
}
.page-cart td.title {
    font-family: "GoodWeb-Medium",Arial, sans-serif;
    font-size:20px;
    padding: 10px 0px 10px 15px;
}
.page-cart td.title a{
    color:#000;
}
.page-cart td.quantity label {
    display: inline;
    font-size:14px;
    margin-right:10px;
    color:#000;
    font-family: "GoodWeb-CondBold",Arial, sans-serif;
}
.page-cart td.quantity input {
    display: inline;
    text-align: center;
    outline: none;
    width: 40px;
    font-size:14px;
    color:#000;
    font-family: "GoodWeb-CondBold",Arial, sans-serif;
}
.page-cart td.update {
    padding: 10px 18px 10px 0px;
}
.page-cart td.price {
    font-family: "GoodWeb-Medium",Arial, sans-serif;
    font-size:20px;
    padding: 0px 15px 0px 0px;
    color:#000;
    text-align: right;
}
#shop .shop-content input[type=text] {
    border:none;
    margin: 0;
    height:30px;
    box-shadow:none;
    border-radius:0px;
    background: #fff;
}
.page-cart td.update input {
    cursor:pointer;
    background: #ff0000  url('../images/cart-update.png') no-repeat center;
    border:none;
    text-indent: -9999px;
    width: 49px;
    height: 30px;
}
div.centered {
    text-align: center;
}
.attributes{
    clear:both;
}

.attribute:after {
    clear:both;
}
.attribute .form-item label {
    float:left;
    vertical-align: top;
    margin-top: 8px;
    margin-right:15px;
}
.attribute select {
    width:auto;
    min-width: 120px;
    float:left;
}
.page-cart .checkout-button input {
    height:52px;
    background:#ff0000 url('../images/checkout.png') no-repeat 33px center;
    text-transform: uppercase;
    color:#fff;
    padding:0px 44px 0px 79px;
    font-family: "GoodWeb-CondBold",Arial, sans-serif;
    font-size:18px;
    cursor:pointer;
    margin:0;
    border:none;
}
.catalog-product {
    width:32%;
    float:left
}
.catalog-product.middle  {
    margin:0px 12px;
}
#shop a.fancybox {
    display: inline;
    position:static;
}
#shop a.fancybox:hover:after {
    height:0px;
    background: none;

}
.form-wrapper {
    border:none;
    padding:0;
    margin:0;
}
#payment-pane {
    width:49%;
    float:left;
    background: #eee;
}#delivery-pane{
    background: #eee url('../images/payment-bg.png') no-repeat 10px 10px;
}
.product-right-side #edit-actions {
    clear:none;
    float:left;
}
.uc-store-address-field .form-item {
    clear:none;
    float:left;
}
.form-item-panes-delivery-delivery-street1 {
    width:31%;
    float:left;
    margin-right:20px;
}
.product-right-side .form-type-uc-quantity.form-item-qty{
    margin: 0px 10px 10px 0px;
}
#edit-actions {
    clear:both;
    text-align:center;
}
#edit-cancel {
    display: none;
}
#delivery-address-pane {
padding:10px 0px 30px 80px;
}
.payex-msg {
    font-family: "GoodWeb-CondBold",Arial, sans-serif;
    font-size:17px;
    margin-top:20px;
    color:#090908;
}
.form-item-panes-delivery-delivery-first-name {
    width:31%;
    margin-right:20px;
}
.form-item-panes-delivery-delivery-first-name .form-item {
    clear:none;
}
#payment-pane {
    background:#eee url('../images/payment-bg.png') no-repeat 10px 10px; 
}
.checkout-title {
    padding:25px 0px 0px 80px;
}
#payment-details p {
    display: none;
}
.form-item-panes-delivery-delivery-postal-code {
    width:11%;
    float:left;
    min-width: 75px;
    margin-right:20px;
}
.form-item-panes-delivery-delivery-city {
    min-width: 75px;
    width:11%;
    float:left;
    margin-right:20px;
}
.form-item-panes-delivery-delivery-country {
    min-width: 75px;
    width:11%;
    float:left;
}
.form-item-panes-delivery-delivery-phone.form-item.form-type-textfield {
    min-width: 100px;
    width:20%;
}
.form-item-panes-delivery-delivery-company.form-item {
    clear:both;
    width:31%;
}
.form-item.form-type-select.form-item-panes-delivery-delivery-country select {
    width:44%;
    min-width: 120px;
}
.form-item.form-type-select.form-item-panes-delivery-delivery-country {
    color:#949494;
    font-size:13px;
    font-family: "GoodWeb-Medium",Arial, sans-serif;
}
.customSelect {
    height:30px;
    padding:0px 0px 0px 5px;
    background: #fff url('../images/custom-select.png') no-repeat right center;
}
.uc-store-address-field .form-item label, .form-item label {
    float: none;
    padding: 0px;
    text-align: left;
    font-size:13px;
    color:#000;
    font-family: "GoodWeb-Medium",Arial, sans-serif;
    margin-bottom: 8px;
}
.help-text {
    font-family: "GoodWeb-Medium",Arial, sans-serif;
    font-size:11px;
    color:#949494;
    margin-top:10px;
}
.form-item-panes-payment-details-cc-exp-month, .form-item-panes-payment-details-cc-exp-year {
    width:70px;
    float:left;
    margin-right:10px;
}
.form-item-panes-payment-details-cc-cvv {
    clear:both;
}
.form-item-panes-payment-details-cc-cvv input {
    width:100px;
}
#delivery-pane .form-item {
    margin-bottom:12px;
}
#delivery-pane .ajax-progress {
    display: none;
}
.form-required {
    display: none;
}
.customSelect { 
    /* This is the default class that is used */
    /* Put whatever custom styles you want here */
}

.customSelect.customSelectHover {
    /* Styles for when the select box is hovered */
}

.customSelect.customSelectOpen {
    /* Styles for when the select box is open */
}

.customSelect.customSelectFocus {
    /* Styles for when the select box is in focus */
}

.customSelectInner {
    line-height: 30px;
    padding-right: 30px;
    overflow: hidden;
    height:30px
        /* You can style the inner box too */
}
.page-cart .form-type-uc-quantity {
    margin-right:10px;
}
.view-content table {
    border:none;
    padding:0;
}
.view-content table tbody tr td {
    padding:0; 
}
#shop legend {
    display: none;
}
#quote {
    clear:both;
    text-align: center;
}
.total-text {
    font-size:20px;
    color:#9d9d9d;
    margin-right:15px;
    font-family: "GoodWeb-Medium", Arial, sans-serif;
}
#quote .shipping {
    font-size:20px;
    color:#000;
    font-family: "GoodWeb-Medium", Arial, sans-serif;
    padding-top:20px;  
}
.view-content table tbody tr td.col-2 {
    padding:0 8px;
}
#quote .total {
    font-size:20px;
    color:#000;
    font-family: "GoodWeb-Medium", Arial, sans-serif;
    margin-bottom:52px;
    padding-top:20px;
}
#edit-continue.form-submit {
    height: 52px;
    background: #ff0000 url('../images/checkout.png') no-repeat 33px center;
    text-transform: uppercase;
    color: #fff;
    padding: 0px 44px 0px 79px;
    font-family: "GoodWeb-CondBold",Arial, sans-serif;
    font-size: 18px;
    cursor: pointer;
    margin: 0;
    border: none;
}
.form-item.form-type-radios.form-item-panes-payment-payment-method.form-disabled {

}
.checkout-title {
    font-size:20px;
    font-family: "GoodWeb-Medium", Arial, sans-serif;
}
.inline-label {
    display: inline;
    font-size: 14px;
    margin-right: 10px;
    color: #000;
    float:left;
    margin-top:20px;

    font-family: "GoodWeb-CondBold",Arial, sans-serif;
}
.shipping-row {
    height:50px;
    margin-bottom:35px;
}
.shipping-row .form-item, .shipping-row .form-actions {
    margin:0;
    margin-top:10px;
}
span.country {
    min-width: 80px;
    max-width: 150px;
    margin-right:15px;
}
td.country .form-type-select {
    max-width:100px;
}
td.country {
}
td.postal-code input {
    width:55px;
}
.shipping-row span.td {
    float:right;
}
.shipping-row.even {
    background: #eee;
}
.cart-table {
    margin-bottom:0px;
}
span.price {
    float:right;
    font-family: "GoodWeb-Medium",Arial, sans-serif;
    font-size: 20px;
    padding: 15px 15px 0px 0px;
    color: #000;
    text-align: right
}
.shipping-row span.title {
    font-family: "GoodWeb-Medium",Arial, sans-serif;
    font-size: 20px;
    float:left;
    color:#000;
    padding: 15px 0px 10px 15px;
}
span.postal-code {
    float:right;
    width:55px;
    margin-right: 25px;
    margin-top: 10px;
}
span.postal-code-label {
    float:right;
}
#quotes-pane {
    clear:both;
}
.product-featured-img {
    margin-bottom:15px;
}
.success-link {
    background:#000;
    color:#fff;
    text-transform: uppercase;
    font-family: "GoodWeb-Medium",Arial, sans-serif;
    font-size:15px;
    padding:10px;
}
.success-link:hover {
    color:#fff;
    background: #005e82;
}